### Method

# Ggit Index get_entries_resolve_undo

#### Declaration [src]

    GgitIndexEntriesResolveUndo*
    ggit_index_get_entries_resolve_undo (
      GgitIndex* idx
    )

#### Description [src]

Get the resolve undo entries enumerator.

#### Return value

Type: `GgitIndexEntriesResolveUndo`

A `GgitIndexEntriesResolveUndo` or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.